<?php
$z[0]=Array("addurls","http://tuku.mingxing.com/list/meinv/index.html\r\nhttp://tuku.mingxing.com/list/meinv/index_2.html",6,131);
$z[1]=Array("batchrule","",137,170);
$z[2]=Array("regxrule","",176,207);
$z[3]=Array("areastart","<script type=\"text/javascript\">show_hots();</script>",213,298);
$z[4]=Array("areaend","<div class=\"pages\">",304,352);

?>